package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class MenuRecipeWeekVO {
   @ApiModelProperty("日期")
   private Integer day;
   @ApiModelProperty("数据详情")
   private List<MenuRecipeDetailDateVO> details;

   public Integer getDay() {
      return this.day;
   }

   public List<MenuRecipeDetailDateVO> getDetails() {
      return this.details;
   }

   public void setDay(final Integer day) {
      this.day = day;
   }

   public void setDetails(final List<MenuRecipeDetailDateVO> details) {
      this.details = details;
   }

}